<%= link_to "publication House List", publication_houses_path %><br>
<%= link_to "Author", authors_path %><br>
<%= link_to "Category", categories_path %><br>
<%= link_to "Sales", sales_path %><br>
<%= link_to "Books", books_path %><br>
<h3>Sales</h3>
<%= link_to "Create New", new_sale_path %>
<table>
  <tr>
    <th>Quantity</th>
    <th>Amount</th>
  </tr>
  <% @sales.each do |sale| %>
  <tr>
    <td><%= sale.quantity %></td>
    <td><%= sale.amount %></td>
  </tr>
  <% end %>
</table>